name: Andy Knight
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Senior
  Site Reliability Engineer, Environment Automation</a>
reports_to: o-lluch
picture: amknight.jpg
pronouns: he/him
pronunciation: "an-dee nait (IPA: ˈændi naɪt)"
twitter: amknight
linkedin: amknight
gitlab: amknight
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Environment Automation
specialty: "Environment Automation"
expertise:
story: |
  Andy has spent years working remotely in all sorts of places across the country before landing in Baltimore, MD
  He lives in a 140+ year old rowhome with his wife and son. He has no formal engineering training but does have 
  a Masters degree in Anthropology. He started out in backend engineering after school but when he got involved in 
  operations work the philosophy of SRE ignited his passion for automating operations (and everything else!).
  When not building out automation in the cloud Andy enjoys brewing craft beer, cooking, video games,
  building/painting miniatures, and drinking copious amounts of tea. 🫖🇬🇧
